python-oslo.cache (3.2.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 20 Oct 2022 15:46:35 +0200

python-oslo.cache (3.1.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 23 Sep 2022 12:56:54 +0200

python-oslo.cache (3.1.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 29 Aug 2022 15:39:18 +0200

python-oslo.cache (2.10.1-2) unstable; urgency=medium

  * Uploading to unstable.
  * Add autopkgtest.

 -- Thomas Goirand <zigo@debian.org>  Thu, 24 Mar 2022 14:58:08 +0100

python-oslo.cache (2.10.1-1) experimental; urgency=medium

  * New upstream release.
  * Increased python3-dogpile.cache min version to 1.1.5 and set
    python3-pymemcache min version to 3.5.0.

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Feb 2022 11:14:37 +0100

python-oslo.cache (2.8.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 29 Sep 2021 16:10:45 +0200

python-oslo.cache (2.8.1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 23 Aug 2021 13:54:20 +0200

python-oslo.cache (2.7.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 16 Aug 2021 19:08:04 +0200

python-oslo.cache (2.7.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Removed versions satisfied in Bullseye.

 -- Thomas Goirand <zigo@debian.org>  Sun, 07 Mar 2021 20:58:06 +0100

python-oslo.cache (2.6.1-2) unstable; urgency=medium

  * Uploading to unstable.
  * Fixed debian/watch.
  * Add a debian/salsa-ci.yml.

 -- Thomas Goirand <zigo@debian.org>  Thu, 15 Oct 2020 23:00:34 +0200

python-oslo.cache (2.6.1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Sun, 13 Sep 2020 10:58:04 +0200

python-oslo.cache (2.6.0-2) experimental; urgency=medium

  * Removed python3-pre-commit from depends.

 -- Thomas Goirand <zigo@debian.org>  Fri, 11 Sep 2020 10:37:40 +0200

python-oslo.cache (2.6.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 09 Sep 2020 12:37:49 +0200

python-oslo.cache (2.3.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 08 May 2020 21:42:39 +0200

python-oslo.cache (2.3.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed python3-mock from build-depends.

 -- Thomas Goirand <zigo@debian.org>  Tue, 07 Apr 2020 14:22:39 +0200

python-oslo.cache (1.37.0-2) unstable; urgency=medium

  [ Thomas Goirnad ]
  * Uploading to unstable.

  [ Ondřej Nový ]
  * d/control: Fix wrong Vcs-*.

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Oct 2019 00:01:59 +0200

python-oslo.cache (1.37.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Thomas Goirand ]
  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 04 Sep 2019 12:24:15 +0200

python-oslo.cache (1.33.2-3) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 17 Jul 2019 01:58:28 +0200

python-oslo.cache (1.33.2-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 17 Jul 2019 00:52:35 +0200

python-oslo.cache (1.33.2-1) experimental; urgency=medium

  * New upstream release.
  * Removed Python 2 support.
  * d/control: Removed versions already provided by Buster.
  * Do not test mongodb backend (mongo is removed from Debian).
  * Add debian/python3-oslo.cache.install, and use setup.py install in the
    debian/tmp folder, so that we can use that for tests.
  * (Build-)Depends on python3-dogpile.cache (>= 0.7.1).

 -- Thomas Goirand <zigo@debian.org>  Wed, 20 Mar 2019 15:29:43 +0100

python-oslo.cache (1.30.3-1) unstable; urgency=medium

  * New upstream point release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 01 Feb 2019 14:27:00 +0100

python-oslo.cache (1.30.2-1) unstable; urgency=medium

  * New upstream point release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 13 Dec 2018 15:01:25 +0100

python-oslo.cache (1.30.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 03 Sep 2018 16:30:48 +0200

python-oslo.cache (1.30.1-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/control: Add trailing tilde to min version depend to allow
    backports
  * d/control: Use team+openstack@tracker.debian.org as maintainer

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Build the sphinx doc with Python 3.

 -- Thomas Goirand <zigo@debian.org>  Sat, 18 Aug 2018 22:47:37 +0200

python-oslo.cache (1.28.0-2) unstable; urgency=medium

  [ Thomas Goirand ]
  * Uploading to unstable.
  * Add missing python3-oslotest & python3-pymongo build-depends.

  [ Ondřej Nový ]
  * Running wrap-and-sort -bast

 -- Thomas Goirand <zigo@debian.org>  Sun, 25 Feb 2018 21:07:44 +0000

python-oslo.cache (1.28.0-1) experimental; urgency=medium

  * Set VCS URLs to point to salsa.
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Standards-Version is now 4.1.3.

 -- Thomas Goirand <zigo@debian.org>  Sat, 10 Feb 2018 14:19:47 +0100

python-oslo.cache (1.25.0-2) unstable; urgency=medium

  * Uploading to unstable.
  * Fixed minimum version of openstackdocstheme (Closes: #880395).
  * Standards-Version is now 4.1.1.

 -- Thomas Goirand <zigo@debian.org>  Tue, 31 Oct 2017 09:32:59 +0000

python-oslo.cache (1.25.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Bumped debhelper compat version to 10

  [ Thomas Goirand ]
  * New upstream release.
  * Update (build-)depends for this release.
  * Changed debian/gbp.conf to build from debian/pike.
  * Disabled dh_sphinxdoc call.

  [ Daniel Baumann ]
  * Updating vcs fields.
  * Updating copyright format url.
  * Running wrap-and-sort -bast.
  * Updating maintainer field.
  * Updating standards version to 4.0.0.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.
  * Updating standards version to 4.0.1.
  * Updating standards version to 4.1.0.

 -- Thomas Goirand <zigo@debian.org>  Wed, 02 Aug 2017 21:26:12 +0200

python-oslo.cache (1.14.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/s/options: extend-diff-ignore of .gitreview
  * d/control: Using OpenStack's Gerrit as VCS URLs.

  [ Thomas Goirand ]
  * Uploading to unstable.
  * Fixed oslotest EPOCH.

 -- Ondřej Nový <onovy@debian.org>  Mon, 26 Sep 2016 19:12:40 +0200

python-oslo.cache (1.14.0-1) experimental; urgency=medium

  * New upstream release.
  * d/control: Align (build-)depends with upstream.

 -- David Della Vecchia <ddv@canonical.com>  Tue, 30 Aug 2016 10:26:11 -0400

python-oslo.cache (1.12.0-1) experimental; urgency=medium

  * New upstream release.
  * d/control: Align (build-)depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 24 Aug 2016 16:16:42 +0100

python-oslo.cache (1.10.0-1) experimental; urgency=medium

  [ David Della Vecchia ]
  * New upstream release.
  * d/control: Align (build-)depends with upstream.

  [ Thomas Goirand ]
  * Using pkgos-dh_auto_{test,install} from newer openstack-pkg-tools.

 -- Thomas Goirand <zigo@debian.org>  Fri, 01 Jul 2016 08:56:58 +0000

python-oslo.cache (1.8.0-2) experimental; urgency=medium

  * Fixed minimum runtime version of dogpile.cache to be >= 0.5.7.

 -- Thomas Goirand <zigo@debian.org>  Wed, 29 Jun 2016 14:24:58 +0200

python-oslo.cache (1.8.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Standards-Version is 3.9.8 now (no change)
  * d/rules: Changed UPSTREAM_GIT protocol to https
  * d/copyright: Changed source URL to https protocol

  [ David Della Vecchia ]
  * New upstream release.
  * d/control: Align (build-)depends with upstream.
  * d/gbp.conf: Update OpenStack release in gbp config to Newton.

  [ Corey Bryant ]
  * New upstream release.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 03 Jun 2016 12:15:54 +0000

python-oslo.cache (1.6.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 04 Apr 2016 07:52:06 +0000

python-oslo.cache (1.6.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Sat, 02 Apr 2016 14:13:13 +0200

python-oslo.cache (1.5.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Mar 2016 10:50:33 +0100

python-oslo.cache (1.4.0-2) experimental; urgency=medium

  * Bumped dogpile.cache required version to 0.5.7.

 -- Thomas Goirand <zigo@debian.org>  Fri, 04 Mar 2016 01:51:42 +0000

python-oslo.cache (1.4.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Fixed homepage (https).
  * Fixed VCS URLs (https).

  [ Thomas Goirand ]
  * New upstream release.
  * d/control: Align depends with upstream.
  * Fixed debian/copyright ordering.
  * Standards-Version: 3.9.7.

 -- Thomas Goirand <zigo@debian.org>  Wed, 02 Mar 2016 10:06:53 +0000

python-oslo.cache (1.2.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 15 Jan 2016 03:19:23 +0000

python-oslo.cache (1.1.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 13 Jan 2016 01:25:06 +0000

python-oslo.cache (1.0.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 01 Dec 2015 10:49:59 +0100

python-oslo.cache (0.7.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 15 Oct 2015 18:09:08 +0000

python-oslo.cache (0.7.0-1) experimental; urgency=medium

  [ Corey Bryant ]
  * d/control: Align (build-)depends with upstream.

  [ James Page ]
  * d/rules: Use VERSION as provided by openstack-pkg-tools to configure
    OSLO_PACKAGE_VERSION, avoiding backport incompatible use of -S flag
    with dpkg-parsechangelog.

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 04 Sep 2015 09:45:25 +0000

python-oslo.cache (0.4.0-1) unstable; urgency=medium

  * Initial release. (Closes: #794062)

 -- Thomas Goirand <zigo@debian.org>  Thu, 30 Jul 2015 10:12:06 +0200
